package com.example.skychasemk.dto;

public class DestinationDTO {

    private Integer destinationID;

    private String name;

    private String country;

    private String description;

    private String popularAttraction;

    private String bestTimeToVisit;

    // Getters and Setters
    public Integer getDestinationID() {
        return destinationID;
    }

    public void setDestinationID(Integer destinationID) {
        this.destinationID = destinationID;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getPopularAttraction() {
        return popularAttraction;
    }

    public void setPopularAttraction(String popularAttraction) {
        this.popularAttraction = popularAttraction;
    }

    public String getBestTimeToVisit() {
        return bestTimeToVisit;
    }

    public void setBestTimeToVisit(String bestTimeToVisit) {
        this.bestTimeToVisit = bestTimeToVisit;
    }
}
